 /***** CSS DISEÑO LICEO DIGITAL *****/

 /** FUENTES **/
 @font-face {
    font-family: BebasNeue;
    src: url(http://aulasvirtuales.cmm.uchile.cl/fonts/BebasNeue/BebasNeue\ Regular.ttf);
}

@font-face {
    font-family: BebasNeueLight;
    src: url(http://aulasvirtuales.cmm.uchile.cl/fonts/BebasNeue/BebasNeue\ Light.ttf);
}

@font-face {
    font-family: BebasNeueBook;
    src: url(http://aulasvirtuales.cmm.uchile.cl/fonts/BebasNeue/BebasNeue\ Book.ttf);
}

@font-face {
    font-family: Alittlesunshine;
    src: url(http://aulasvirtuales.cmm.uchile.cl/fonts/Alittlesunshine/A\ little\ sunshine.ttf);
}

/* fix solo aulasvirtuales */
#region-main.has-blocks {
    display: inline-block;
    width: 100%;
}